<!DOCTYPE html>
<html lang="en" xmlns="">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">
  <title>Teste</title>

  <link rel="stylesheet" href="./css/style.css">
  <link rel="stylesheet" href="./css/fonts.css">  

</head>

<body id="page-top" class="page-ana index page-inicial">
  <header class="header">
    <div class="container-title">
      <h1>Users</h1>
      <div class="container-filtragem">
        <input type="text" id="valueFiltro" placeholder="Digite aqui">
        <button class="btn btn-filtro">
          <i class="fa fa-search" aria-hidden="true"></i>
        </button>
      </div>
    </div>
  </header>

  <!--<div class="w-100 d-flex justify-content-center"><div class="loader"></div></div>-->
  
  <script src="./bundle-.js"></script>
</body>

</html>
